﻿/* All of these styles used to be hard-coded in Site.Fluid.Master */

/*don't print links*/
@media print
{
    a [href]:after
    {
        content: none !important;
    }
}

/*top menu positions 84px;*/
body
{
    padding-top: 0px
}

@media screen and (max-width: 768px)
{
    body
    {
        padding-top: 0px;
    }
}

/*side-margins for mobile*/
@media (max-width: 767px)
{
    .container-fluid, .row
    {
        padding: 0px;
    }

    .fluid-side-margin
    {
        margin-left: 15px;
        margin-right: 15px
    }

    .test_class
    {
        margin-left: 100px;
        padding-left: 100px;
        color: red;
    }
}

@media (min-width: 768px)
{
    .fluid-side-margin
    {
        margin-left: 15px;
        margin-right: 15px
    }

    .test_class
    {
        margin-left: 0px;
        padding-left: 0px;
        color: blue;
    }
}

/*nav-bar increase font size*/
.nav a
{
    font-size: 1.1em !important; /**/
    text-align: left;
}

.nav li
{
    padding-left: 15px;
}

.nav_bot_zero_bs
{
    margin-bottom: -2px;
}

.nav_min_height_bs
{
    min-height: 20px;
}

.bs_white
{
    color: #ffffff;
}

.bs_blue
{
    color: #337ab7;
}

.bs_cart_num
{
    position: relative;
    left: -20px;
    top: -2px;
}

.navbar_toggle_bs
{
    position: relative;
    float: right;
    padding: 6px 7px;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 4px;
}

.navbar_collapse_bs
{
    padding-right: 5px;
    padding-left: 5px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-default
{
    background-color: #EBEBEB
}

    .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
    {
        background-color: #ABABAB
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
    {
        background-color: #d9534f
    }

.dropdown-menu
{
    background-color: #FFFFFF
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
    {
        background-color: #428BCA
    }

.navbar-default
{
    background-image: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    background-image: none;
}

.navbar-default
{
    border-color: #DBDBDB
}

    .navbar-default .navbar-brand
    {
        color: #484848
    }

        .navbar-default .navbar-brand:hover
        {
            color: #428BCA
        }

    .navbar-default .navbar-nav > li > a
    {
        color: #484848
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
        {
            color: #FFFFFF
        }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
    {
        color: #FFFFFF
    }

        .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
        {
            color: #FFFFFF
        }

.dropdown-menu > li > a
{
    color: #484848
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
    {
        color: #FFFFFF
    }

.navbar-default .navbar-nav > .dropdown > a .caret
{
    border-top-color: #484848
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret
{
    border-top-color: #FFFFFF
}

.navbar-default .navbar-nav > .dropdown > a .caret
{
    border-bottom-color: #484848
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret
{
    border-bottom-color: #FFFFFF
}

.material-icons.md-18
{
    font-size: 18px;
}

.material-icons.md-24
{
    font-size: 24px;
}

.material-icons.md-36
{
    font-size: 36px;
}

.material-icons.md-48
{
    font-size: 48px;
}
